// iCalamus CALFrameRepresentation strings

// Property Names

"contentFlowMode" = "Teksta apliece";
"invertedContentFlow" = "Apvērst teksta aplieci";
"topContentFlowDistance" = "Augšējais plūsmas attālums";
"bottomContentFlowDistance" = "Apakšējais plūsmas attālums";
"leftContentFlowDistance" = "Kreisais plūsmas attālums";
"rightContentFlowDistance" = "Labais plūsmas attālums";
"name" = "Rāmja nosaukums";
"blendMode" = "Saplūsmes režīms";
"contentInflowDistances" = "Plūsmas attālums";